Commit 602b0e5f authored by Arun Raghavan's avatar Arun Raghavan
Browse files

build: Don't install a top level copy of audio_processing.h

If we're breaking API, then clients need to be modified and recompiled
anyway, so we can avoid the cruft of trying to be backwards compatible.

Clients now need to include the file as it is in the upstream sources:
<webrtc/modules/audio_processing/include/audio_processing.h>
parent 360faa36
......@@ -14,5 +14,3 @@ nobase_webrtcinclude_HEADERS = webrtc/base/arraysize.h \
webrtc/modules/audio_processing/beamformer/array_util.h \
webrtc/modules/audio_processing/include/audio_processing.h \
webrtc/modules/interface/module_common_types.h
# FIXME: We should deprecate installing this to the top directory soon
webrtcinclude_HEADERS = webrtc/modules/audio_processing/include/audio_processing.h
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment